uuid: d9286398-9742-4b9a-a7d3-097c36cea7c3
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrateur
weight: 2
is_admin: true
permissions: {  }
